//
//	FindinSite-CD-JS-HelpIndex database entireoperations
//
//	Copyright (c) 2016-2019 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var entireoperations = {
    baseurls: ["../"],
    varname: "entireoperations",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "cnf/cnf-over_0001.htm", title: "Concepts and Facilities",
              tree: [
                  { url: "cnf/what_0010.htm", title: "What Is Entire Operations?" },
                  { url: "cnf/what_ogc.htm", title: "What Is the Entire Operations GUI Client?" },
                  { url: "cnf/obj_0020.htm", title: "Entire Operations Objects",
                    tree: [
                        { url: "cnf/nop_obj_relationship.htm", title: "Entire Operations Object Relationship" },
                        { url: "cnf/ownuid_0050.htm", title: "Owners and User IDs" },
                        { url: "cnf/jobnet_0060.htm", title: "Job Networks" },
                        { url: "cnf/jobs_0070.htm", title: "Jobs" },
                        { url: "cnf/logcond_0080.htm", title: "Logical Conditions" },
                        { url: "cnf/mail_0090.htm", title: "Mailboxes, Message Sending" },
                        { url: "cnf/res_0100.htm", title: "Resources" },
                        { url: "cnf/cal_0110.htm", title: "Calendars" },
                        { url: "cnf/sched_0120.htm", title: "Schedules" },
                        { url: "cnf/symtab_0130.htm", title: "Symbol Tables and Symbols" },
                        { url: "cnf/runnumbers_0140.htm", title: "Run Numbers" },
                        { url: "cnf/object_versioning.htm", title: "Object Versioning" },
                    ]
                  },
                  { url: "cnf/comp_0150.htm", title: "Entire Operations Components" },
                  { url: "cnf/fac_0160.htm", title: "Entire Operations Facilities" },
                  { url: "cnf/mainmenu_0170.htm", title: "Main Menu" },
                  { url: "cnf/jobnetmaint_0180.htm", title: "Job Network Maintenance" },
                  { url: "cnf/jobnetsched_0190.htm", title: "Job Network Scheduling" },
                  { url: "cnf/jobmaint_0200.htm", title: "Job Maintenance" },
                  { url: "cnf/jobsched_0210.htm", title: "Job Scheduling" },
                  { url: "cnf/caldef_0220.htm", title: "Calendar Definition" },
                  { url: "cnf/logcond_0230.htm", title: "Condition Maintenance" },
                  { url: "cnf/eojcheck_0240.htm", title: "End-of-Job Checking and Actions" },
                  { url: "cnf/usres_0260.htm", title: "Using Resources" },
                  { url: "cnf/dynjclgen_0270.htm", title: "Dynamic JCL Generation" },
                  { url: "cnf/edsysobj_0280.htm", title: "Editing System Objects" },
                  { url: "cnf/genrep_0290.htm", title: "Generating Reports" },
                  { url: "cnf/xref_0295.htm", title: "Cross References" },
                  { url: "cnf/message_0300.htm", title: "Message Sending" },
              ]
            },
            { url: "rnotes/rnotes.htm", title: "Entire Operations Version 5.4.3 Release Notes" },
            { url: "insops/insops-over_0001.htm", title: "Installation and Setup",
              tree: [
                  { url: "insops/insmf_0010.htm", title: "Installing Entire Operations on Mainframes" },
                  { url: "insops/ux-inst-over.htm", title: "Installing Entire Operations on UNIX",
                    tree: [
                        { url: "insops/inst-sysreq.htm", title: "System Requirements" },
                        { url: "insops/inst-info.htm", title: "Important Information" },
                        { url: "insops/inst-nat.htm", title: "Installing Entire Operations" },
                        { url: "insops/inst-complete.htm", title: "Completing the Installation" },
                        { url: "insops/nopdisenv_0200.htm", title: "Entire Operations in Distributed Environments" },
                        { url: "insops/inst-uninstall.htm", title: "Uninstalling Entire Operations" },
                    ]
                  },
                  { url: "insops/cliservenv_0140.htm", title: "Entire Operations in Client/Server Environments" },
                  { url: "insops/further_info.htm", title: "Further Information",
                    tree: [
                        { url: "insops/perfcon_0230.htm", title: "Performance Considerations" },
                        { url: "insops/insnotes_0260.htm", title: "General Installation Notes" },
                    ]
                  },
              ]
            },
            { url: "admin/admin-over_0001.htm", title: "Administration",
              tree: [
                  { url: "admin/accsas_0010.htm", title: "Overview of Administration Functions and Options" },
                  { url: "admin/user_0020.htm", title: "User Maintenance" },
                  { url: "admin/entiremo_0120.htm", title: "Entire Operations Monitor" },
                  { url: "admin/definit_0130.htm", title: "Definition of Nodes" },
                  { url: "admin/entirede_0140.htm", title: "Entire Operations Defaults" },
                  { url: "admin/monitor_0230.htm", title: "Monitor Defaults" },
                  { url: "admin/globmessev_0240.htm", title: "Global Messages for Events" },
                  { url: "admin/globusexit_0250.htm", title: "Global User Exits" },
                  { url: "admin/global_0260.htm", title: "Global Message Code Table" },
                  { url: "admin/resource_0270.htm", title: "Resources" },
                  { url: "admin/mailbox_0310.htm", title: "Mailbox Definition" },
                  { url: "admin/special_0330.htm", title: "Special Functions" },
                  { url: "admin/rpcserverdef_0455.htm", title: "RPC Server Defaults" },
                  { url: "admin/admin_system_files.htm", title: "Entire Operations Files" },
              ]
            },
            { url: "ug/ug-over_0001.htm", title: "User's Guide",
              tree: [
                  { url: "ug/over_0020.htm", title: "System Overview" },
                  { url: "ug/log_0480.htm", title: "Using Entire Operations",
                    tree: [
                        { url: "ug/onlhelpfac_0540.htm", title: "Online Help" },
                        { url: "ug/start_end_session.htm", title: "Starting and Ending an Entire Operations Session" },
                        { url: "ug/logosservnod_0500.htm", title: "Logging on and off an Operating System Server Node" },
                        { url: "ug/nopmm_0510.htm", title: "Entire Operations Main Menu" },
                        { url: "ug/screen_elements_functions.htm", title: "Main Screen Elements and Functions" },
                        { url: "ug/Date_Time_Formats.htm", title: "Date and Time Formats" },
                    ]
                  },
                  { url: "ug/nop_utilities.htm", title: "Entire Operations Utilities" },
                  { url: "ug/ch_owner.htm", title: "Using Owners" },
                  { url: "ug/nets_0550.htm", title: "Network Maintenance",
                    tree: [
                        { url: "ug/invnetmaint_0560.htm", title: "Maintaining Job Network Definitions" },
                    ]
                  },
              ]
            },
            { url: "ug/copyjobnetdef_0690.htm", title: "Copying Job Network Definitions",
              tree: [
                  { url: "ug/job_flow_mfux.htm", title: "Displaying the Job Flow within a Network" },
                  { url: "ug/chkloopjobnet_0730.htm", title: "Checking for a Loop in a Job Network" },
                  { url: "ug/version_usage.htm", title: "Maintaining the Usage of Network Versions" },
                  { url: "ug/copy_defaults_command.htm", title: "Applying Network Defaults to Jobs (Mass Update)" },
                  { url: "ug/dinetaccdat_0780.htm", title: "Displaying Network Accounting Data" },
                  { url: "ug/lijobs_0740.htm", title: "Listing Jobs for a Network" },
                  { url: "ug/actjobnetman_0770.htm", title: "Activating a Job Network Manually" },
              ]
            },
            { url: "ug/job_0930.htm", title: "Job Maintenance",
              tree: [
                  { url: "ug/define_manage_jobs.htm", title: "Defining and Managing Jobs" },
                  { url: "ug/use_job_types.htm", title: "Defining Job Types and Job Execution Features" },
                  { url: "ug/use_dummy_job.htm", title: "Using a Dummy Job" },
                  { url: "ug/defsubnet_0990.htm", title: "Defining a Subnetwork" },
                  { url: "ug/def_para_ftp.htm", title: "Defining Parameters for an FTP Job" },
                  { url: "ug/define_manage_jcl.htm", title: "Defining and Managing JCL for a Job" },
                  { url: "ug/edit_jcl_sources.htm", title: "Editing Master JCL and Natural Sources" },
                  { url: "ug/define_manage_conditions.htm", title: "Defining and Managing Job Input Conditions" },
                  { url: "ug/handle_job_prereq_resource.htm", title: "Handling Prerequisite Resources for a Job" },
              ]
            },
            { url: "ug/eoj_1400.htm", title: "End-of-Job Checking and Actions",
              tree: [
                  { url: "ug/eoj_ovw.htm", title: "End-of-Job Checking and Actions - Overview" },
                  { url: "ug/checking_1420.htm", title: "End-of-Job Checking and Actions Screen" },
                  { url: "ug/addos_1430.htm", title: "Adding Event Definition for z/OS or z/VSE Job" },
                  { url: "ug/modos_1440.htm", title: "Modifying Event Definition for z/OS or z/VSE Job" },
                  { url: "ug/addbs_1450.htm", title: "Adding Event Definition for BS2000 Job" },
                  { url: "ug/modbs_1460.htm", title: "Modifying Event Definition for BS2000 Job" },
                  { url: "ug/addunix_1470.htm", title: "Adding Event Definition for UNIX or Windows Job" },
                  { url: "ug/modunix_1480.htm", title: "Modifying Event Definition for UNIX or Windows Job" },
                  { url: "ug/delete_1490.htm", title: "Deleting an Event Definition" },
                  { url: "ug/end_1500.htm", title: "EOJ Checking Defaults for Various Operating Systems" },
                  { url: "ug/create_1510.htm", title: "Creating Online Documentation for Events" },
                  { url: "ug/addout_1520.htm", title: "Adding Output Condition Definitions" },
                  { url: "ug/modout_1530.htm", title: "Modifying Output Condition Definitions" },
                  { url: "ug/modsym_1658.htm", title: "Define Symbol Modification or Setting" },
                  { url: "ug/display_1540.htm", title: "Displaying Output Condition Use" },
                  { url: "ug/edit_1550.htm", title: "Editing End-of-Job Checking or Action User Exits" },
                  { url: "ug/defact_1560.htm", title: "Defining Activation of Jobs or Job Networks" },
                  { url: "ug/defrec_1570.htm", title: "Defining Recovery Action" },
                  { url: "ug/sysout_1580.htm", title: "SYSOUT Actions" },
                  { url: "ug/mess_1652.htm", title: "Message Sending" },
                  { url: "ug/defend_1654.htm", title: "Defining End-of-Job Action User Exit" },
                  { url: "ug/EOJ_Rel_Res.htm", title: "End-of-Job Action: Release Resource" },
                  { url: "ug/defoth_1656.htm", title: "Defining Other Actions" },
                  { url: "ug/act_1660.htm", title: "Active Job Networks",
                    tree: [
                        { url: "ug/act_job_nets_maintenance.htm", title: "Maintaining Active Job Networks" },
                        { url: "ug/active_jobs_maintenance.htm", title: "Maintaining Active Jobs" },
                        { url: "ug/maint_active_conditions.htm", title: "Maintaining Active Job Conditions" },
                        { url: "ug/maint_active_jcl.htm", title: "Maintaining Active JCL (Job Control Language)" },
                    ]
                  },
                  { url: "ug/sched_0810.htm", title: "Schedule Maintenance",
                    tree: [
                        { url: "ug/genschedcons_0820.htm", title: "General Scheduling Considerations" },
                        { url: "ug/maintain_schedules.htm", title: "Maintaining Schedules" },
                        { url: "ug/scheduling_network.htm", title: "Scheduling a Network" },
                        { url: "ug/schedjob_0900.htm", title: "Scheduling a Job" },
                    ]
                  },
                  { url: "ug/cal_2090.htm", title: "Calendar Maintenance" },
                  { url: "ug/mail_2580.htm", title: "Working with Mailboxes" },
                  { url: "ug/login_2190.htm", title: "Log Information" },
                  { url: "ug/symbol_table_maintenance.htm", title: "Symbol Table and Symbol Maintenance",
                    tree: [
                        { url: "ug/symbols_general.htm", title: "Purpose and Use of Symbol Tables and Symbols" },
                        { url: "ug/add_maintain_symbol_tables.htm", title: "Adding and Maintaining Symbol Tables" },
                        { url: "ug/find_symbol_tables.htm", title: "Finding Symbol Tables Associated with Jobs and Networks" },
                        { url: "ug/define_symbols.htm", title: "Defining Symbols and Symbol Values" },
                        { url: "ug/symbol_replacement.htm", title: "Symbol Replacement" },
                        { url: "ug/symbol_functions.htm", title: "Functions for Symbol Replacement" },
                    ]
                  },
                  { url: "ug/reports.htm", title: "Reporting" },
                  { url: "ug/cross_ref.htm", title: "Cross References" },
                  { url: "ug/api_2740.htm", title: "API Routines",
                    tree: [
                        { url: "ug/usapirout_2780.htm", title: "Using an API Routine" },
                        { url: "ug/listavapirout_2760.htm", title: "List of Available Entire Operations API Routines" },
                    ]
                  },
                  { url: "ug/userrou_0250.htm", title: "User Exits" },
                  { url: "ug/passing_1590.htm", title: "Passing Files to Entire Output Management" },
                  { url: "ug/mon_2990.htm", title: "Special Monitor Features and Batch Jobs" },
              ]
            },
            { url: "uti/uti-over_0001.htm", title: "Import/Export Utility",
              tree: [
                  { url: "uti/gen_info.htm", title: "General Purpose and Backward Compatibility" },
                  { url: "uti/invoking_0030.htm", title: "Invoking the Import/Export Utility" },
                  { url: "uti/importo_0040.htm", title: "Importing Objects" },
                  { url: "uti/export.htm", title: "Exporting Objects" },
                  { url: "uti/syntax_files.htm", title: "Syntax in Import/Export Files and Object Processing Rules" },
                  { url: "uti/object_specification.htm", title: "Object Specification" },
                  { url: "uti/using_0080.htm", title: "Using the Import/Export Utility in Batch Mode" },
              ]
            },
            { url: "ref/direct_cmds_over.htm", title: "Direct Commands",
              tree: [
                  { url: "ref/dir_cmds_syntax.htm", title: "Direct Command Syntax" },
                  { url: "ref/direct_cmds.htm", title: "Direct Commands in Alphabetical Order" },
              ]
            },
            { url: "mc/mc-over_0001.htm", title: "Messages and Codes",
              tree: [
                  { url: "mc/system_messages.htm", title: "System Messages" },
                  { url: "mc/ajdmess_0140.htm", title: "Messages in Active Jobs Display" },
              ]
            },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: entireoperations });
